<bugID>982353<Summary>Iconography for various classes of network error pages.</Summary><Description>I've proposed grouping together various network errors into different groups which would each be represented by a unique icon:

- Resource not found
- Page error
- Connection issue
- No internet connectivity
- Misc. error

The current proposed icons can be found here (scroll to bottom for Iconography section): https://people.mozilla.org/~vtsatskin/notes/Projects/Message%20Cleanup/proposed.design

The icons should be ironed out to have the following properties:
- All look like they are from the same "set" of icons
- Match the minimalist look we're going for
- Look good both as a favicon and blown up
- Vector graphics are preferred as we intend to use SVGs

Care should be taken in order to consider meaning of icons and the symbols used in them in different locales and cultures. A separate bug should probably be created to evaluate these concerns.</Description></bugID>